package com.yihu.jw.entity.base.dict;


import com.yihu.jw.entity.UuidIdentityEntityWithCreateTime;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(name = "base_template_dict")
public class BaseTemplateDictDO extends UuidIdentityEntityWithCreateTime {
    private String dictId;
    private String isDel;
    private String templateId;
    @Column(name = "dict_id")
    public String getDictId() {
        return dictId;
    }

    public void setDictId(String dictId) {
        this.dictId = dictId;
    }
    @Column(name = "is_del")
    public String getIsDel() {
        return isDel;
    }

    public void setIsDel(String isDel) {
        this.isDel = isDel;
    }
    @Column(name = "template_id")
    public String getTemplateId() {
        return templateId;
    }

    public void setTemplateId(String templateId) {
        this.templateId = templateId;
    }
}
